/*
Theme Name: Enfold Einstein
Template: enfold
Author: Violeta M Ivanova
Description: Custom child theme of Enfold for the H H Einstein Research Group website.
Version: 1.0.1786328684
Updated: 2026-08-10 02:24:44

*/

.av-main-nav ul {
    padding-top: 10px;
    padding-bottom: 15px;
}
.av-main-nav ul li a {
    font-size: 13px !important;
    font-family: 'open sans' !important;
    border-left-style: none;
    border-right-style: none;
}
.av-main-nav ul li:last-child > a {
    border-bottom-style: none;
}
#top .av-main-nav ul a {
    padding-top: 3px;
    padding-bottom: 5px;
}
.content, .sidebar {
    padding-top: 40px;
}
.widget {
    padding-top: 10px;
}
.bloglist-simple .entry-content-header {
    padding-right: 30px;
    padding-top: 12px;
    padding-bottom: 6px;
}
.widget_nav_menu a {
    padding-top: 3px;
    padding-bottom: 3px;
}
#top .widget_nav_menu ul ul li a {
    padding-top: 3px;
    padding-bottom: 3px;
}
